Bug 1106365 - Don't strip executables during build
Summary: Don't strip executables during build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vile
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2014-06-09 07:47 UTC by Ville Skyttä
Modified: 2014-09-18 23:51 UTC (History)
1 user (show)

Fixed In Version: vile-9.8m-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-12 22:37:51 UTC
Type: ---


Attachments (Terms of Use)
Don't strip executables during build (1.49 KB, patch)
2014-06-09 07:47 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2014-06-09 07:47:37 UTC
'git am'able fix attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2014-06-09 07:47:40 UTC
Created attachment 904572 [details]
Don't strip executables during build

Comment 2 Fedora Update System 2014-06-22 17:25:23 UTC
vile-9.8m-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/vile-9.8m-4.el5

Comment 3 Fedora Update System 2014-06-22 17:25:32 UTC
vile-9.8m-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/vile-9.8m-4.el6

Comment 4 Fedora Update System 2014-06-24 19:35:46 UTC
Package vile-9.8m-4.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing vile-9.8m-4.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1704/vile-9.8m-4.el5
then log in and leave karma (feedback).

Comment 5 Ville Skyttä 2014-06-25 08:01:42 UTC
Looks like only the EPEL builds for this have been submitted, and none for Fedora. Is that on purpose?

Comment 6 Fedora Update System 2014-06-30 19:36:44 UTC
vile-9.8m-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vile-9.8m-4.fc19

Comment 7 Fedora Update System 2014-06-30 19:36:52 UTC
vile-9.8m-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vile-9.8m-4.fc20

Comment 8 Ville Skyttä 2014-07-06 15:41:15 UTC
Rawhide build is still missing.

Comment 9 Mark McKinstry 2014-09-12 22:37:51 UTC
Better late than never but the one in rawhide has the fix too.

Comment 10 Fedora Update System 2014-09-13 06:51:45 UTC
vile-9.8m-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-09-13 06:52:41 UTC
vile-9.8m-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-09-18 23:50:49 UTC
vile-9.8m-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-09-18 23:51:09 UTC
vile-9.8m-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.